Google перестает поддерживать браузер Internet Explorer 8

В соответствии со своими планами по поддержке только современных версий браузеров компания Google  официально заявила о том, что прекращает поддерживать в своих сервисах браузер Microsoft Internet Explorer, тем самым признавая его морально устаревшим.

Примерно год назад в компании Google был введен план по поддержке только самых свежих версий браузеров в своих основных сервисах. Теперь в старых версиях браузеров сервисы Google могут работать плохо либо и вовсе не работать. С обновлением браузеров список устаревших версий пересматривается. Сейчас дошла очередь и до IE 8.

В августе 2011-го года в сервисах Google была закончена поддержка Firefox 3.5, Internet Explorer 7, а также Apple Safari 3. Для пользователей данных версий браузеров (а также для более старых) всплывает уведомление с просьбой обновить свой браузер до более актуальной версии.

В связи со скорым выходом на просторы интернета браузера Internet Explorer 10 корпорация Google приняла решение о прекращении поддержки этого браузера восьмой версии в своих сервисах.

Как было сообщено ранее, запуск IE10 планируется 26 октября текущего года, а с 15 ноября в Google будет прекращена поддержка Internet Explorer 8. Пользователям данной, устаревшей версии IE при посещении сервисов Google будет отображаться сообщение с предложением обновить свой браузер или же перейти на какой-нибудь другой браузер. Разумеется, назойливо будет предлагаться собственный браузер Google - Chrome.

Уважаемые читатели, мы будем рады, если в комментариях Вы напишете, каким именно браузером пользуетесь Вы сами, а заодно расскажете, какие сервисы Google используете?

 
 
 

comments powered by HyperComments

 
 
 
 
 
Загрузка...